RubyGems Navigation menu

notify_me 0.0.4

This friendly library gives you generic notifications in your Rails app.

Gemfile
          gem 'notify_me', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install notify_me
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 928

For this version 518

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 19, 2013 (9 KB)
  2. 0.0.3 - November 19, 2013 (8.5 KB)

Runtime Dependencies: